Install Adequate On A Debian, Ubuntu, Kali And Raspbian

Install Adequate On A Debian, Ubuntu, Kali And Raspbian

adequate

Debian package quality testing tool

Maintainer: Jakub Wilk



Section: utils

Install adequate

  • Debian apt-get install adequate Click to copy
  • Ubuntu apt-get install adequate Click to copy
  • Kali Linux apt-get install adequate Click to copy
  • Raspbian apt-get install adequate Click to copy

adequate

Debian package quality testing tool

adequate checks packages installed on the system and reports bugs and policy violations. The following checks are currently implemented: * broken symlinks; * missing copyright file; * obsolete conffiles; * Python modules not byte-compiled; * /bin and /sbin binaries requiring /usr/lib libraries; * missing libraries, undefined symbols, symbol size mismatches; * license conflicts; * program name collisions; * missing alternatives; * missing binfmt interpreters and detectors; * missing pkg-config dependencies.

Installation of latest adequate command is available for Debian, Ubuntu, Kali and Raspbian. You can copy the command for your OS from above and paste it into your terminal. Once you run the command it will download the 2024 latest package from the repository and install it in your computer/server.